sue445/activerecord-compatible_legacy_migration

Compatible migration file between Rails 4.2 and 5+ - sue445/activerecord-compatible_legacy_migration